#main-container {
  width: 40%;
  margin: 0 auto;
  border: 10px dotted seagreen;
}

#header-card-container p {
  display: inline-block;
  margin: 0;
  text-transform: uppercase;
}

#fit-img {
  width: 55px;
  height: 55px;
}

#content-card-container {
  margin-top: 20px;
}

#content-card-container img {
  width: 100%;
}

.reaction-icon-wrapper {
  width: 60px;
  height: 70px;
}

#footer-card-containercontainer div:nth-child(1) {
  width: 88%;
  display: inline-block;
}

#footer-card-containercontainer div:nth-child(2) {
  width: 10%;
  display: inline-block;
}
